/*logos*/

.region-header-top{
    height: 78px;
    float: left;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
}
.logos-cabecera .logo-incibe,
.logos-cabecera .logo-espacio{
        width: 50%;
}
@media only screen and (max-width: 991px){
    .logos-cabecera .logo-incibe,
    .logos-cabecera .logo-espacio{
       max-width: inherit;
    }
	.logos-cabecera {
	    display: inline-flex;
	    height: 78px;
	    float: left;
	    width: 100%;
	    align-items: stretch;
	    justify-content: space-evenly;	
	    flex-wrap: wrap;
	    flex-direction: column;
	    align-content: center;
	}
}
.logos-cabecera > div{
	text-align:center;
}
.logos-cabecera .logo-incibe img{
        padding: 0 1em;
        width: 100%;
	max-height: 60px;
}
.logos-cabecera .logo-espacio  img{
	padding: 0 1em;
	height: auto;
	width: auto;
	max-height: 35px;
}


.logos-pie .field-content{
	display:flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}

.logos-pie a{
	 width: 44%;
	 float: left;
}
.logos-pie a img{
	mix-blend-mode: multiply;
}
.logos-cabecera-all{
    text-align: center;
}
.logo-cabecera-incibe{
        padding: 25px;
}

a.feed-icon {
    background: url(/sites/default/files/feed-logo.svg);
}
/* fin logos*/
